<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (C) FuseSource, Inc.
  http://fusesource.com

  Licensed under the Apache License, Version 2.0 (the "License");
  you may not use this file except in compliance with the License.
  You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

  Unless required by applicable law or agreed to in writing, software
  distributed under the License is distributed on an "AS IS" BASIS,
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  See the License for the specific language governing permissions and
  limitations under the License.
  -->
<features name="fabric-7.0.1.fuse-084">

    <repository>mvn:org.apache.cxf.karaf/apache-cxf/2.5.0.fuse-70-084/xml/features</repository>
    <repository>mvn:org.apache.camel.karaf/apache-camel/2.9.0.fuse-70-084/xml/features</repository>
    <repository>mvn:org.apache.activemq/activemq-karaf/5.5.1.fuse-70-084/xml/features</repository>
    <repository>mvn:org.jclouds.karaf/jclouds-karaf/1.3.2_3/xml/features</repository>

    <feature name="karaf" version="2.2.5.fuse-70-084" resolver="(obr)">
        <!-- we need 1.2.9-SNAPSHOT as 1.2.8 does not advertise the ConfigurationAdmin service -->
        <bundle>mvn:org.apache.felix/org.apache.felix.configadmin/1.3.0.fuse-70-084</bundle>

        <bundle>mvn:org.ops4j.pax.url/pax-url-mvn/1.2.8</bundle>
        <bundle>mvn:org.ops4j.pax.url/pax-url-wrap/1.2.8</bundle>

        <bundle>mvn:org.ops4j.pax.logging/pax-logging-api/1.6.9</bundle>
        <bundle>mvn:org.ops4j.pax.logging/pax-logging-service/1.6.9</bundle>

        <bundle>mvn:org.apache.karaf.shell/org.apache.karaf.shell.shell/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.shell/org.apache.karaf.shell.console/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.shell/org.apache.karaf.shell.osgi/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.shell/org.apache.karaf.shell.commands/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.shell/org.apache.karaf.shell.dev/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.shell/org.apache.karaf.shell.dev2/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.shell/org.apache.karaf.shell.log/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.shell/org.apache.karaf.shell.config/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.shell/org.apache.karaf.shell.packages/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.shell/org.apache.karaf.shell.ssh/2.2.5.fuse-70-084</bundle>

        <bundle>mvn:org.apache.aries.blueprint/org.apache.aries.blueprint/0.3.1.fuse-70-084</bundle>
        <bundle dependency="true">mvn:org.apache.aries/org.apache.aries.util/0.3.1.fuse-70-084</bundle>
        <bundle dependency="true">mvn:org.apache.aries.proxy/org.apache.aries.proxy/0.3</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.asm/3.3_2</bundle>
        <bundle>mvn:org.apache.aries.jmx/org.apache.aries.jmx/0.3.1.fuse-70-084</bundle>
        <bundle>mvn:org.apache.aries.jmx/org.apache.aries.jmx.blueprint/0.3.1.fuse-70-084</bundle>
        <bundle dependency="true">mvn:org.apache.karaf.management/org.apache.karaf.management.server/2.2.5.fuse-70-084</bundle>


        <bundle dependency="true">mvn:org.apache.sshd/sshd-core/0.5.0</bundle>
        <bundle dependency="true">mvn:org.apache.mina/mina-core/2.0.4</bundle>

        <bundle>mvn:org.apache.karaf.jaas/org.apache.karaf.jaas.command/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.jaas/org.apache.karaf.jaas.config/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.jaas/org.apache.karaf.jaas.modules/2.2.5.fuse-70-084</bundle>

        <bundle>mvn:org.apache.karaf.admin/org.apache.karaf.admin.core/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.admin/org.apache.karaf.admin.management/2.2.5.fuse-70-084</bundle>

        <bundle>mvn:org.apache.karaf.diagnostic/org.apache.karaf.diagnostic.management/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.diagnostic/org.apache.karaf.diagnostic.core/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.diagnostic/org.apache.karaf.diagnostic.command/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.diagnostic/org.apache.karaf.diagnostic.common/2.2.5.fuse-70-084</bundle>

        <bundle>mvn:org.apache.felix/org.apache.felix.fileinstall/3.3.11.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.deployer/org.apache.karaf.deployer.blueprint/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.deployer/org.apache.karaf.deployer.spring/2.2.5.fuse-70-084</bundle>
        <bundle>mvn:org.apache.karaf.deployer/org.apache.karaf.deployer.wrap/2.2.5.fuse-70-084</bundle>
    </feature>

    <feature name="fabric-bundle" version="7.0.1.fuse-084" resolver="(obr)">
        <bundle>mvn:org.fusesource.fabric.fab/fab-osgi/7.0.1.fuse-084</bundle>
        <bundle>mvn:org.ops4j.base/ops4j-base-net/1.2.2</bundle>
        <bundle>mvn:org.ops4j.base/ops4j-base-lang/1.2.2</bundle>
        <bundle>mvn:org.ops4j.base/ops4j-base-monitors/1.2.2</bundle>
        <bundle>mvn:org.ops4j.base/ops4j-base-util-property/1.2.2</bundle>
        <bundle>mvn:org.ops4j.pax.swissbox/pax-swissbox-optional-jcl/1.3.1</bundle>
        <bundle>mvn:org.ops4j.pax.swissbox/pax-swissbox-property/1.2.0</bundle>
    </feature>

    <feature name="fabric-zookeeper" version="7.0.1.fuse-084" resolver="(obr)">
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.jasypt/1.7_3</bundle>
        <bundle>mvn:commons-codec/commons-codec/1.6</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-lang/2.4_5</bundle>
        <bundle>mvn:org.fusesource.fabric/fabric-linkedin-zookeeper/7.0.1.fuse-084</bundle>
        <bundle>mvn:org.fusesource.fabric/fabric-zookeeper/7.0.1.fuse-084</bundle>
        <bundle dependency="true">mvn:org.codehaus.jackson/jackson-core-asl/1.9.5</bundle>
        <bundle dependency="true">mvn:org.codehaus.jackson/jackson-mapper-asl/1.9.5</bundle>
    </feature>

    <feature name="fabric-configadmin" version="7.0.1.fuse-084" resolver="(obr)">
        <feature>fabric-zookeeper</feature>
        <bundle>mvn:org.fusesource.fabric/fabric-configadmin/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-agent" version="7.0.1.fuse-084" resolver="(obr)">
        <!-- Currently not supported and thus commented out -->
        <!--feature version="7.0.1.fuse-084">fabric-bundle</feature-->
        <feature version="7.0.1.fuse-084">fabric-zookeeper</feature>
        <feature version="7.0.1.fuse-084">fabric-configadmin</feature>
        <feature version="7.0.1.fuse-084">fabric-jaas</feature>
<!--
        <feature version="7.0.1.fuse-084">insight-graph</feature>
-->
        <bundle>mvn:org.fusesource.fabric/fabric-agent/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-maven-proxy" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="2.2.5.fuse-70-084">http</feature>
        <bundle>mvn:org.fusesource.fabric/fabric-maven-proxy/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-core" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="7.0.1.fuse-084">fabric-zookeeper</feature>
        <bundle dependency="true">mvn:com.weiglewilczek.scala-lang-osgi/scala-library/2.9.1</bundle>
        <bundle>mvn:org.fusesource.insight/insight-log/7.0.1.fuse-084</bundle>
        <bundle>mvn:org.fusesource.fabric/fabric-core/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-boot-commands" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="7.0.1.fuse-084">fabric-zookeeper</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.jsch/0.1.44_2</bundle>
        <bundle dependency="true">mvn:com.weiglewilczek.scala-lang-osgi/scala-library/2.9.1</bundle>
        <bundle dependency="true">mvn:org.codehaus.jackson/jackson-core-asl/1.9.5</bundle>
        <bundle dependency="true">mvn:org.codehaus.jackson/jackson-mapper-asl/1.9.5</bundle>
        <feature version="7.0.1.fuse-084">fabric-core</feature>>
        
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.jsch/0.1.44_2</bundle>
        <bundle>mvn:org.fusesource.fabric/fabric-core-agent-ssh/7.0.1.fuse-084</bundle>
        <bundle>mvn:org.fusesource.fabric/fabric-boot-commands/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-commands" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="7.0.1.fuse-084">fabric-boot-commands</feature>
        <bundle>mvn:org.fusesource.fabric/fabric-commands/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-zookeeper-commands" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="7.0.1.fuse-084">fabric-commands</feature>
        <bundle>mvn:org.fusesource.fabric/fabric-zookeeper-commands/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-dosgi" version="7.0.1.fuse-084" resolver="(obr)">
        <bundle>mvn:com.weiglewilczek.scala-lang-osgi/scala-library/2.9.1</bundle>
        <feature>fabric-zookeeper</feature>
        <bundle dependency="true">mvn:org.fusesource.hawtdispatch/hawtdispatch/1.9</bundle>
        <bundle dependency="true">mvn:org.fusesource.hawtbuf/hawtbuf/1.9</bundle>
        <bundle>mvn:org.fusesource.fabric/fabric-dosgi/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-eca" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="[2.7,3.0)">camel</feature>
        <bundle dependency="true">mvn:org.codehaus.jackson/jackson-core-asl/1.9.5</bundle>
        <bundle dependency="true">mvn:org.codehaus.jackson/jackson-mapper-asl/1.9.5</bundle>
        <bundle dependency="true">mvn:org.apache.commons/commons-math/2.2</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.antlr-runtime/3.2_1</bundle>
        <bundle>mvn:org.fusesource.eca/eca-core/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-camel" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="[2.7,3.0)">camel</feature>
        <feature>fabric-groups</feature>
        <bundle>mvn:org.fusesource.fabric/fabric-camel/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-cxf" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="[2.4,3.0)">cxf</feature>
        <feature>fabric-groups</feature>
        <bundle>mvn:org.fusesource.fabric/fabric-cxf/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="mq-fabric" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="7.0.1.fuse-084">fabric-groups</feature>
        <feature version="5.5.1.fuse-70-084">activemq</feature>
        <feature version="5.5.1.fuse-70-084">activemq-spring</feature>
        <feature version="5.5.1.fuse-70-084">activemq-blueprint</feature>
        <bundle>mvn:org.fusesource.insight/insight-log/7.0.1.fuse-084</bundle>
        <bundle>mvn:org.fusesource.mq/mq-fabric/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="mq-web-console" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="[2,3)">war</feature>
        <bundle>mvn:org.fusesource.mq/mq-web-console/7.0.1.fuse-084/war</bundle>
    </feature>

    <feature name="fabric-groups" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="7.0.1.fuse-084">fabric-zookeeper</feature>
        <bundle dependency="true">mvn:com.weiglewilczek.scala-lang-osgi/scala-library/2.9.1</bundle>
        <bundle>mvn:org.fusesource.fabric/fabric-groups/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-monitor" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="7.0.1.fuse-084">fabric-zookeeper</feature>

        <bundle>mvn:com.weiglewilczek.scala-lang-osgi/scala-library/2.9.1</bundle>
        <bundle dependency="true">mvn:org.codehaus.jackson/jackson-core-asl/1.9.5</bundle>
        <bundle dependency="true">mvn:org.codehaus.jackson/jackson-mapper-asl/1.9.5</bundle>
        <feature version="7.0.1.fuse-084">fabric-core</feature>

        <bundle dependency="true">mvn:org.fusesource.hawtdispatch/hawtdispatch/1.9</bundle>
        <bundle dependency="true">mvn:org.fusesource.rrd4j/rrd4j/2.0.7</bundle>
        <bundle dependency="true">mvn:org.fusesource.scalate/scalate-util/1.5.3</bundle>
        <!-- <bundle dependency="true">mvn:org.fusesource/sigar/1.6.4</bundle> -->
            
        <bundle>mvn:org.fusesource.fabric/fabric-monitor/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-jaas" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="7.0.1.fuse-084">fabric-core</feature>
        <feature version="7.0.1.fuse-084">fabric-zookeeper</feature>
        <bundle dependency='true'>mvn:commons-codec/commons-codec/1.6</bundle>
        <bundle dependency='true'>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-lang/2.4_5</bundle>
        <bundle dependency='true'>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.jasypt/1.7_3</bundle>
        <bundle>mvn:org.fusesource.fabric/fabric-jaas/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-jclouds" version="7.0.1.fuse-084" resolver="(obr)">
        <bundle dependency='true'>mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.activation-api-1.1/2.0.0.fuse-70-084</bundle>
        <feature version='1.3.2_3'>jclouds</feature>
        <feature version='1.3.2_3'>jclouds-driver-sshj</feature>
        <feature version='1.3.2_3'>jclouds-driver-jsch</feature>
        <feature version='1.3.2_3'>jclouds-compute</feature>
        <feature version='1.3.2_3'>jclouds-commands</feature>
        <bundle dependency='true'>mvn:org.jclouds.api/ec2/1.3.2</bundle>
        <bundle dependency='true'>mvn:org.jclouds.common/aws-common/1.3.2</bundle>
        <bundle>mvn:org.fusesource.fabric/fabric-core-agent-jclouds/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-zeroconf" version="7.0.1.fuse-084" resolver="(obr)">
        <feature version="7.0.1.fuse-084">fabric-core</feature>
        <feature version="7.0.1.fuse-084">fabric-configadmin</feature>

        <bundle>mvn:org.fusesource.fabric/fabric-zeroconf/7.0.1.fuse-084</bundle>
    </feature>

    <feature name='fabric-bridge' version='7.0.1.fuse-084' resolver="(obr)">
        <bundle>mvn:org.springframework/spring-core/3.0.7.RELEASE</bundle>
        <bundle>mvn:org.springframework/spring-beans/3.0.7.RELEASE</bundle>
        <bundle>mvn:org.springframework/spring-context/3.0.7.RELEASE</bundle>
        <bundle>mvn:org.springframework/spring-tx/3.0.7.RELEASE</bundle>
        <!--<bundle>mvn:org.apache.geronimo.specs/geronimo-jms_1.1_spec/1.1.1</bundle>-->
        <bundle>mvn:org.springframework/spring-jms/3.0.7.RELEASE</bundle>
        <bundle>mvn:org.apache.commons/commons-lang3/3.0.1</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-pool/1.5.4_3</bundle>
        <feature version="5.5.1.fuse-70-084">activemq</feature>
        <bundle>mvn:org.fusesource.fabric.bridge/fabric-bridge/7.0.1.fuse-084</bundle>
    </feature>

    <feature name='fabric-bridge-zookeeper' version='7.0.1.fuse-084'>
        <feature version="7.0.1.fuse-084">fabric-core</feature>
        <feature version="7.0.1.fuse-084">fabric-configadmin</feature>
        <feature version='7.0.1.fuse-084'>fabric-bridge</feature>
        <bundle>mvn:org.fusesource.fabric.bridge/fabric-bridge-zookeeper/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="insight-graph" version="7.0.1.fuse-084" resolver="(obr)">
        <config name="org.fusesource.insight.graph">
            #
            # Copyright (C) FuseSource, Inc.
            # http://fusesource.com
            #
            # Licensed under the Apache License, Version 2.0 (the "License");
            # you may not use this file except in compliance with the License.
            # You may obtain a copy of the License at
            #
            # http://www.apache.org/licenses/LICENSE-2.0
            #
            # Unless required by applicable law or agreed to in writing, software
            # distributed under the License is distributed on an "AS IS" BASIS,
            # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
            # See the License for the specific language governing permissions and
            # limitations under the License.
            #

            # Configure Server Scheduler Properties
            org.quartz.scheduler.instanceName = ServerScheduler
            org.quartz.scheduler.instanceId = AUTO
            org.quartz.scheduler.skipUpdateCheck = true

            # Configure ThreadPool
            org.quartz.threadPool.class = org.quartz.simpl.SimpleThreadPool
            org.quartz.threadPool.threadCount = 2
            org.quartz.threadPool.threadPriority = 5

            # Configure JobStore
            org.quartz.jobStore.misfireThreshold = 60000
            org.quartz.jobStore.class = org.quartz.simpl.RAMJobStore
        </config>
        <feature version="7.0.1.fuse-084">fabric-core</feature>
        <feature version="7.0.1.fuse-084">fabric-configadmin</feature>

        <bundle>mvn:org.fusesource.insight/insight-graph/7.0.1.fuse-084</bundle>
        <bundle dependency="true">mvn:org.codehaus.jackson/jackson-core-asl/1.9.5</bundle>
        <bundle dependency="true">mvn:org.codehaus.jackson/jackson-mapper-asl/1.9.5</bundle>
        <bundle dependency='true'>mvn:commons-codec/commons-codec/1.6</bundle>
        <bundle dependency='true'>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-io/1.4_2</bundle>
        <bundle dependency='true'>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-lang/2.4_5</bundle>
        <bundle dependency='true'>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-pool/1.5.4_3</bundle>
        <bundle dependency='true'>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.quartz/1.8.5_1</bundle>
    </feature>

    <feature name="insight-elasticsearch" version="7.0.1.fuse-084" resolver="(obr)">
        <config name="org.fusesource.insight.elasticsearch-default">
            #
            # Copyright (C) FuseSource, Inc.
            # http://fusesource.com
            #
            # Licensed under the Apache License, Version 2.0 (the "License");
            # you may not use this file except in compliance with the License.
            # You may obtain a copy of the License at
            #
            # http://www.apache.org/licenses/LICENSE-2.0
            #
            # Unless required by applicable law or agreed to in writing, software
            # distributed under the License is distributed on an "AS IS" BASIS,
            # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
            # See the License for the specific language governing permissions and
            # limitations under the License.
            #

            node.data=true
            jmx.domain=org.elasticsearch
            http.enabled=true
            threadpool.cached.scheduled_size=6
            #discovery.type=org.elasticsearch.discovery.zookeeper.ZooKeeperDiscoveryModule
            discovery.zen.ping.multicast.enabled=false
            discovery.zen.ping.unicast.hosts=localhost
        </config>
        <feature>fabric-zookeeper</feature>
        <feature>fabric-groups</feature>
        <bundle>mvn:org.fusesource.insight/insight-elasticsearch/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="insight-log-elasticsearch" version="7.0.1.fuse-084" resolver="(obr)">
        <config name="org.fusesource.insight.log.elasticsearch">
            #
            # Copyright (C) FuseSource, Inc.
            # http://fusesource.com
            #
            # Licensed under the Apache License, Version 2.0 (the "License");
            # you may not use this file except in compliance with the License.
            # You may obtain a copy of the License at
            #
            # http://www.apache.org/licenses/LICENSE-2.0
            #
            # Unless required by applicable law or agreed to in writing, software
            # distributed under the License is distributed on an "AS IS" BASIS,
            # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
            # See the License for the specific language governing permissions and
            # limitations under the License.
            #

            es.log.index=insight
            es.log.type=log
            es.evt.index=insight
            es.evt.type=evt
        </config>
        <feature>eventadmin</feature>
        <feature>insight-elasticsearch</feature>
        <bundle>mvn:org.fusesource.insight/insight-log-elasticsearch/7.0.1.fuse-084</bundle>
    </feature>

    <feature name="fabric-hadoop" version="7.0.1.fuse-084" resolver="(obr)">
        <feature>war</feature>
        <bundle dependency='true'>mvn:commons-codec/commons-codec/1.6</bundle>
        <bundle dependency='true'>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.jsch/0.1.44_2</bundle>
        <bundle dependency='true'>mvn:commons-cli/commons-cli/1.2</bundle>
        <bundle>mvn:org.fusesource.fabric/fabric-hadoop/7.0.1.fuse-084</bundle>
    </feature>


    <feature name='virt' description='FuseSource Virt' version='7.0.1.fuse-084' resolver='(obr)'>
        <bundle>mvn:org.fusesource.fabric.virt.bundles/org.fusesource.fabric.virt.bundles.jna/1.1</bundle>
        <bundle>mvn:org.fusesource.fabric.virt.bundles/org.fusesource.fabric.virt.bundles.libvirt/1.1</bundle>
        <bundle>mvn:org.fusesource.fabric.virt/org.fusesource.fabric.virt.services/7.0.1.fuse-084</bundle>
        <bundle>mvn:org.fusesource.fabric.virt/org.fusesource.fabric.virt.commands/7.0.1.fuse-084</bundle>
    </feature>
</features>
